.modal-background {
    background-color: rgba(0,0,0,0.6);
    width: 100vw;
    height: 100vh;
    position: absolute !important;
    z-index: 2 !important;
    top: 0px;
}

.modal-container {
    border-radius: 20px !important;
    background-color: #ffffff !important;
    width: 500px;
    text-align: left !important;
    padding: 20px;
    margin-left: 50%;
    transform: translateX(-250px);
    margin-top: 30vh;

}

.modal-input {
    width: 100%;
}

.modal-button {
        border-radius: 50px !important;
        background-color: #EB1C2C !important;
        color: #ffffff !important;
        height: 50px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
        margin-top: 20px !important;
        margin-right: 10px !important;

}

